.download-qrcode{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.download-qrcode img{
    width: 90px;
    height: 90px;
}
.download-qrcode span{
    font-size: 10px!important;
    text-align: center;
    vertical-align: middle;
    font-weight: 400;
    color: #181818;
}